Support » Plugin: WP SMS » use for quform

  • hi my friends

    I would like to use the professional version of this plugin for quform.
    When I go to the quform tab in the plugin settings, I get this error:

    Quform should be able to run this tab

    I have also installed the latest version of quform (2.9.3)

    what is the reason?
    please guide me

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.